@charset "utf-8";
/* @font-face {
    font-family: "NotoSerifCJKjp";
    font-style: normal;
    font-weight: 900;
    src: local('Noto Serif CJK JP Black'), 
	url('NotoSerifCJKjp-Black.otf') format('opentype')
}*/
@font-face {
    font-family: "NotoSerifCJKjp";
    font-style: normal;
    font-weight: 700;
    src:
	url('NotoSerifCJKjp-Bold.otf') format('opentype')
}
@font-face {
    font-family: "NotoSerifCJKjp";
    font-style: normal;
    font-weight: 600;
    src:
	url('NotoSerifCJKjp-SemiBold.otf') format('opentype')
}
@font-face {
    font-family: "NotoSerifCJKjp";
    font-style: normal;
    font-weight: 500;
    src: 
	url('NotoSerifCJKjp-Medium.otf') format('opentype')
}
@font-face {
    font-family: "NotoSerifCJKjp";
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: 
	url('NotoSerifCJKjp-Regular.otf') format('opentype')
}
/* @font-face {
    font-family: "NotoSerifCJKjp";
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans CJK JP Light'), 
	url('NotoSerifCJKjp-Light.otf') format('opentype')
}
@font-face {
    font-family: "NotoSerifCJKjp";
    font-style: normal;
    font-weight: 200;
    src: local('Noto Sans CJK JP ExtraLight'), 
	url('NotoSerifCJKjp-ExtraLight.otf') format('opentype')
} */
